» Ubuntu » Пакети

Error

two or more packages specified (libghc6-hsql-mysql-prof quantal)